import { imageConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/styled-components';
var mergedConfig = mergeConfig(imageConfig);
var ImageComponent = component(mergedConfig);
/**
 * Компонент Image.
 */ export var Image = ImageComponent;
